<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Michels website</title>
    <link rel="stylesheet" href="./Resources/CSS/Styles.css">
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px&display=swap" rel="stylesheet">
  </head>
  <body>
  <div class="head">
    <div class="head_2">
      <p class="Title">
        Over mij - Michel Disbergen
      </p>
      <ul>
        <li class="List_1">
        <a href="#family" style="color:black"> Famillie </a>
        </li>
        <li class="List_1">
        <a href="#Hobby" style="color:black">  Hobby's </a>
        </li>
        <li class="List_1">
        <a href="#Opleidingen" style="color:black">  Opleidingen </a>
        </li>
        <li class="List_1">
        <a href="#Sporten" style="color:black">  Sporten </a>
        </li>
        <li class="List_1">
        <a href="#Woonsituatie" style="color:black">  Woonsituatie </a>
        </li>
        <li class="List_1">
        <a href="#Toekomstzicht" style="color:black">  Toekomstzicht </a>
        </li>
      </ul>
    </div>
    <div class="Voorstellen">
      <h2 class="Voorstellen_Title"> Even mezelf voorstellen </h2>
      <p class="Voorstellen_Tekst">
        Even voorstellen... <br>
        Ik ben Michel Disbergen, 23 jaar en woon momenteel aan de sterrenkamp te Emmen. <br>
        In mijn vrije tijd hou ik me vooral bezig met sporten, Ethical hacking en gezelligheid <br>
        met vrienden.<br>
        <br>
        Daarnaast heb ik momenteel 2 baantjes, Mijn 1e baan is bij Qbit. Dit is een Cyber security bedrijf <br>
        in Groningen. <br>
        Daarnaast werk ik sinds kort op het Drenthe College wat gelegen is aan de van schaikweg 98 te Emmen <br>
        Hier zal ik verschillende docenten mee gaan helpen met een versneltraject voor studenten.
      </p>
    </div>
  </div>
    <div class="Voorstellen_2">
    <h2 class="Voorstellen_2_Title"> Meer informatie over mij </h2>
      <div id="family">
        <h3 class=family_Title> Hoe ziet mijn Famillie eruit? </h3>
        <p class="text">Mijn famillie bestaat uit 1 broer, moeder, een vader en opa en oma</p>
      </div>
      <div id="Hobby">
        <h3 class="Hobby_Title"> Wat zijn mijn Hobby's? </h3>
        <p class="text"> Hobby's die ik graag uitoefen zijn : </p>
          <ul>
            <li>Koken</li>
            <li>Voetballen</li>
            <li>gamen</li>
            <li>Ethical hacking</li>
          </ul>
      </div>
      <div id="Opleidingen">
        <h3 class="Opleidingen_Title"> Welke opleidingen heb ik al behaald? </h3>
        <p class="text"> De volgende opleidingen heb ik behaald: </p>
        <ul>
          <li>Koksopleiding (Niveau 2)</li>
          <li>Koksopleiding (Niveau 3)</li>
          <li>Netwerkbeheer (Niveau 4)</li>
          <li>Momenteel ben ik nog bezig met Applicatieontwikkelaar (Niveau 4)</li>
        </ul>
      </div>
      <div id="Sporten">
        <h3 class="Sporten_Title"> Met welke sporten hou ik me bezig? </h3>
        <p class="text"> Ik hou me voornamelijk bezig met sporten in de sportschool en voetballen</p>
      </div>
      <div id="Woonsituatie">
        <h3 class="Woonsituatie_Title"> Wat is mijn huidige Woonsituatie ?</h3>
        <p class="text">Momenteel woon ik zelfstandig in Emmen centrum. Hier woon ik in een studentenhuis waarbij er een totaal van 7 studenten wonen</p>
      </div>
      <div id="Toekomstzicht">
        <h3 class="Toekomstzicht_Title"> Wat voor werk zie ik mijzelf later doen ? </h3>
        <p class="text">zelf wil ik later graag bezig gaan met het "Ethical hacken", momenteel ben ik al werkzaam bij Qbit Cyber security wat gelegen is in Groningen <br>
        Zelf heb ik in de planning om bij dit bedrijf voor langere tijd te blijven en hier een goeie basis op te bouwen richting het ethical hacken</p>
      </div>
  </body>
</html>
